.u-block-80b8-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-80b8-3 {
  position: absolute;
  left: 0;
}

.u-block-80b8-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(48,46,68,0.7), rgba(48,46,68,0.7)), url("images/header.jpg");
  background-position: 50% 80%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 414px;
}

.u-section-1-1 .u-text-1 {
  width: auto;
  margin: 145px auto 0 0;
}

.u-section-1-1 .u-group-1 {
  width: 49px;
  height: auto;
  min-height: 218px;
  margin: -134px -129px 60px auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.u-section-1-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 0 auto;
}

.u-section-1-1 .u-icon-1 {
  height: 100%;
}

.u-section-1-1 .u-social-icons-2 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 19px auto 0;
}

.u-section-1-1 .u-icon-2 {
  height: 100%;
}

.u-section-1-1 .u-social-icons-3 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 19px auto 0;
}

.u-section-1-1 .u-icon-3 {
  height: 100%;
}

.u-section-1-1 .u-social-icons-4 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 19px auto 0;
}

.u-section-1-1 .u-icon-4 {
  height: 0;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 100%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 215px;
    margin-top: -133px;
    margin-right: -56px;
    height: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 163px;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-social-icons-3 {
    width: 0;
  }

  .u-section-1-1 .u-social-icons-4 {
    width: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 135px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 84.24% 100%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 6px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 139px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: 19px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: auto;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  width: auto;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  width: auto;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: -133px 81px 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 19px -889px 35px 970px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 149px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -143px;
    margin-right: 64px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin: 18px -788px 47px 788px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    min-height: 396px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-2 .u-icon-5 {
    margin-top: -133px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    min-height: 448px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 691px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 631px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: normal;
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: normal;
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: normal;
  margin: 12px auto 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 30px;
    margin-top: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-weight: 700;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-weight: 700;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-weight: 700;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-weight: 700;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    font-weight: 700;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 441px;
}

.u-section-4 .u-group-1 {
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  min-height: 362px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  width: auto;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  width: auto;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  width: auto;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    min-height: 365px;
    width: 1002px;
    height: auto;
    margin: 38px -31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/8.jpg");
  min-height: 193px;
  background-position: 50% 50%;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 250px);
  min-height: 100px;
  height: auto;
  margin: 36px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 -133px 0 193px;
}

.u-section-5 .u-text-2 {
  width: auto;
  font-size: 2.25rem;
  margin: -87px calc(((100% - 1140px) / 2) + 533px) 0 calc(((100% - 1140px) / 2) + 307px);
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  margin: -43px calc(((100% - 1140px) / 2) + 261px) 0 calc(((100% - 1140px) / 2) + 580px);
}

.u-section-5 .u-text-4 {
  font-size: 2.25rem;
  margin: -43px calc(((100% - 1140px) / 2) + 53px) 0 calc(((100% - 1140px) / 2) + 787px);
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 0 calc(((100% - 1140px) / 2) + -546px) 0 calc(((100% - 1140px) / 2) + 787px);
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  margin: -44px calc(((100% - 1140px) / 2) + -210px) 0 calc(((100% - 1140px) / 2) + 580px);
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: -44px calc(((100% - 1140px) / 2) + -12px) 57px calc(((100% - 1140px) / 2) + 307px);
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 374px;
    margin-left: calc(((100% - 1140px) / 2) + -24px);
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 628px);
    margin-left: calc(((100% - 1140px) / 2) + 395px);
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 339px);
    margin-left: calc(((100% - 940px) / 2) + 501px);
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 217px);
    margin-left: calc(((100% - 940px) / 2) + 623px);
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 283px;
    margin-left: calc(((100% - 940px) / 2) + 623px);
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2) + 456px);
    margin-left: calc(((100% - 1140px) / 2) + 601px);
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 295px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 148px;
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2) + 86px);
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2) + 452px);
    margin-left: calc(((100% - 1140px) / 2) + 588px);
  }

  .u-section-5 .u-text-4 {
    margin-right: calc(((100% - 1140px) / 2) + 325px);
    margin-left: calc(((100% - 1140px) / 2) + 715px);
  }

  .u-section-5 .u-text-5 {
    margin-right: calc(((100% - 1140px) / 2) + 349px);
    margin-left: calc(((100% - 1140px) / 2) + 707px);
  }

  .u-section-5 .u-text-6 {
    margin-right: calc(((100% - 1140px) / 2) + 463px);
    margin-left: calc(((100% - 1140px) / 2) + 594px);
  }

  .u-section-5 .u-text-7 {
    margin-right: calc(((100% - 1140px) / 2) + 565px);
    margin-left: calc(((100% - 1140px) / 2) + 445px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 111px;
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2) + 176px);
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-5 {
    margin-right: calc(((100% - 1140px) / 2) + 383px);
    margin-left: calc(((100% - 1140px) / 2) + 673px);
  }

  .u-section-5 .u-text-6 {
    margin-right: calc(((100% - 1140px) / 2) + 469px);
    margin-left: calc(((100% - 1140px) / 2) + 588px);
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-right: calc(((100% - 1140px) / 2) + 534px);
    margin-left: calc(((100% - 1140px) / 2) + 476px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 0% 50%;
    background-size: auto 110%;
    min-height: 152px;
  }

  .u-section-5 .u-group-1 {
    width: 387px;
    margin-top: 26px;
    margin-left: calc(((100% - 340px) / 2) + -334px);
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    margin-top: 31px;
    margin-right: 3px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -83px;
    margin-right: calc(((100% - 340px) / 2) + 156px);
    margin-left: calc(((100% - 340px) / 2) + 68px);
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-right: calc(((100% - 340px) / 2) + 64px);
    margin-left: calc(((100% - 340px) / 2) + 176px);
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-right: calc(((100% - 340px) / 2) + -15px);
    margin-left: calc(((100% - 340px) / 2) + 255px);
  }

  .u-section-5 .u-text-5 {
    font-size: 0.625rem;
    margin-right: 81px;
    margin-left: calc(((100% - 340px) / 2) + 255px);
  }

  .u-section-5 .u-text-6 {
    font-size: 0.625rem;
    margin-top: -32px;
    margin-right: 160px;
    margin-left: calc(((100% - 340px) / 2) + 176px);
  }

  .u-section-5 .u-text-7 {
    font-size: 0.625rem;
    margin: -32px auto 53px calc(((100% - 340px) / 2) + 68px);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 426px;
}

.u-section-6 .u-slider-1 {
  min-height: 375px;
  margin-bottom: 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/1.LandingPage1108x483pxFooter3.png");
  background-position: 50% 92.46%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-1 {
  background-image: none;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px 0 auto;
}

.u-section-6 .u-image-2 {
  background-image: url("images/1.LandingPage1108x483pxFooter2.png");
  background-position: 50% 92.46%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-2 {
  background-image: none;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 0 60px 0 auto;
}

.u-section-6 .u-image-3 {
  background-image: url("images/1.LandingPage1108x483pxFooter1.png");
  background-position: 50% 92.46%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-3 {
  background-image: none;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  margin: 0 60px 0 auto;
}

.u-section-6 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-icon-4 {
  background-image: none;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  width: auto;
  margin: -109px 28px 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-slider-1 {
    min-height: 315px;
    margin-bottom: 40px;
    height: auto;
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 35px;
  }

  .u-section-6 .u-icon-1 {
    width: 33px;
    height: 33px;
    margin: 192px 32px 0 auto;
    padding: 3px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -109px;
  }

  .u-section-6 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 35px;
  }

  .u-section-6 .u-icon-2 {
    width: 33px;
    height: 33px;
    margin: 192px 32px 0 auto;
    padding: 3px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -109px;
  }

  .u-section-6 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 35px;
  }

  .u-section-6 .u-icon-3 {
    width: 33px;
    height: 33px;
    margin: 192px 32px 0 auto;
    padding: 3px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -110px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -110px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -110px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 351px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-6 .u-slider-1 {
    width: 440px;
    margin: 3px -50px 0;
  }

  .u-section-6 .u-carousel-indicators-1 {
    top: auto;
    bottom: 92px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 549px;
    margin-right: -678px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 96px;
    margin-right: -649px;
    margin-bottom: -346px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 453px;
    margin-right: -649px;
    margin-bottom: -346px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 453px;
    margin-right: -649px;
    margin-bottom: -346px;
  }

  .u-section-6 .u-icon-4 {
    width: 24px;
    height: 24px;
    margin: -145px 0 0 auto;
    padding: 5px;
  }

  .u-section-6 .u-text-4 {
    margin: -67px 0 166px auto;
  }
}


<style type="text/css">
@font-face {
    font-family: "My Custom Font";
    src: url(https://beyondridge.co.za/AmsterdamOne.ttf) format("truetype");
}
h1.customfont { 
    font-family: 'Amsterdam one', sans-serif;
}
</style>

